Grupo 1A 2025 - Feature #5903

Feature # 4999 (In Progress): Etapa Il Disefio Detallado, Implementacion y Pruebas
Feature # 5899 (Resolved): Disefio del sistema

Modelo de arquitectura

11/25/2025 10:55 AM - Jhon Alarcén

Status: Resolved Start date: 11/10/2025
Priority: Normal Due date: 11/17/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/25/2025 10:55 AM - Jhon Alarcon
- Start date changed from 11/11/2025 to 11/10/2025

#2 - 11/25/2025 11:13 AM - Jhon Alarcén

- Status changed from New to Resolved

12/06/2025
